{
    "Object    1" = {elements = ("Object    2", "Object   14"); isa = NSMutableArray; }; 
    "Object    2" = {className = Document; isa = IMCustomObject; realObject = "Object    3"; }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = nil; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 2; 
        contentFrame = "{x=186.000000; y=307.000000; width=600.000000; height=400.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isReleasedWhenClosed = YES; 
        isVisible = NO; 
        isa = DocWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=98.000000; height=18.000000}"; 
        representedFilename = ""; 
        styleMask = 15; 
        title = Noname; 
    }; 
    "Object   12" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=600.000000; height=400.000000}"; 
        frame = "{x=1.000000; y=9.000000; width=600.000000; height=400.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {
        elements = ("Object   14", "Object   15", "Object   46"); 
        isa = NSMutableArray; 
    }; 
    "Object   14" = {
        autoresizingMask = 18; 
        className = TileScrollView; 
        frame = "{x=0.000000; y=0.000000; width=600.000000; height=368.000000}"; 
        isa = IMCustomView; 
    }; 
    "Object   15" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 0; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=20.000000}"; 
        contentView = "Object   17"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=90.000000; y=218.000000; width=156.000000; height=20.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Title; 
        titleFont = "Object   16"; 
        titlePosition = 0; 
    }; 
    "Object   16" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   17" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=20.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=156.000000; height=20.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   15"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   18"; 
        superview = "Object   15"; 
    }; 
    "Object   18" = {
        elements = ("Object   19", "Object   39", "Object   42", "Object   44"); 
        isa = NSMutableArray; 
    }; 
    "Object   19" = {
        action = nil; 
        autoresizingMask = 16; 
        frame = "{x=39.000000; y=0.000000; width=98.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = (
            "Object   20", 
            "Object   21", 
            "Object   22", 
            "Object   23", 
            "Object   24", 
            "Object   25", 
            "Object   26", 
            "Object   27", 
            "Object   28", 
            "Object   29", 
            "Object   30", 
            "Object   31", 
            "Object   32", 
            "Object   33", 
            "Object   34", 
            "Object   35", 
            "Object   36", 
            "Object   37", 
            "Object   38"
        ); 
        pullsDown = NO; 
        selectedItem = "100%"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   20" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 5; 
        target = nil; 
        title = "5%"; 
    }; 
    "Object   21" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 10; 
        target = nil; 
        title = "10%"; 
    }; 
    "Object   22" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 25; 
        target = nil; 
        title = "25%"; 
    }; 
    "Object   23" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 50; 
        target = nil; 
        title = "50%"; 
    }; 
    "Object   24" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 75; 
        target = nil; 
        title = "75%"; 
    }; 
    "Object   25" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 100; 
        target = nil; 
        title = "100%"; 
    }; 
    "Object   26" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 125; 
        target = nil; 
        title = "125%"; 
    }; 
    "Object   27" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 150; 
        target = nil; 
        title = "150%"; 
    }; 
    "Object   28" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 200; 
        target = nil; 
        title = "200%"; 
    }; 
    "Object   29" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 300; 
        target = nil; 
        title = "300%"; 
    }; 
    "Object   30" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 400; 
        target = nil; 
        title = "400%"; 
    }; 
    "Object   31" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 500; 
        target = nil; 
        title = "500%"; 
    }; 
    "Object   32" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 800; 
        target = nil; 
        title = "800%"; 
    }; 
    "Object   33" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 1000; 
        target = nil; 
        title = "1000%"; 
    }; 
    "Object   34" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 1500; 
        target = nil; 
        title = "1500%"; 
    }; 
    "Object   35" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 2000; 
        target = nil; 
        title = "2000%"; 
    }; 
    "Object   36" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 3000; 
        target = nil; 
        title = "3000%"; 
    }; 
    "Object   37" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 4000; 
        target = nil; 
        title = "4000%"; 
    }; 
    "Object   38" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 5000; 
        target = nil; 
        title = "5000%"; 
    }; 
    "Object   39" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 16; 
        bounds = "{x=0.000000; y=0.000000; width=19.000000; height=20.000000}"; 
        cell = "Object   40"; 
        frame = "{x=0.000000; y=0.000000; width=19.000000; height=20.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   17"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   17"; 
        tag = 0; 
    }; 
    "Object   40" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   16"; 
        highlightsBy = 14; 
        image = "Object   41"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   41" = {isa = NSImage; name = lupe; size = "{width=14.000000; height=14.000000}"; }; 
    "Object   42" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 16; 
        bounds = "{x=0.000000; y=0.000000; width=19.000000; height=20.000000}"; 
        cell = "Object   43"; 
        frame = "{x=19.000000; y=0.000000; width=19.000000; height=20.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   17"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   17"; 
        tag = 0; 
    }; 
    "Object   43" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   16"; 
        highlightsBy = 14; 
        image = nil; 
        imagePosition = 0; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = "-"; 
        keyEquivalentFont = "Object   16"; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = "-"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   44" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 16; 
        bounds = "{x=0.000000; y=0.000000; width=19.000000; height=20.000000}"; 
        cell = "Object   45"; 
        frame = "{x=138.000000; y=0.000000; width=19.000000; height=20.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   17"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   17"; 
        tag = 0; 
    }; 
    "Object   45" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   16"; 
        highlightsBy = 14; 
        image = nil; 
        imagePosition = 0; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = "+"; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = "+"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   46" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 10; 
        borderType = 1; 
        bounds = "{x=0.000000; y=0.000000; width=602.000000; height=33.000000}"; 
        contentView = "Object   47"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=-1.000000; y=368.000000; width=602.000000; height=33.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Title; 
        titleFont = "Object   16"; 
        titlePosition = 0; 
    }; 
    "Object   47" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=600.000000; height=31.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=600.000000; height=31.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   46"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   48"; 
        superview = "Object   46"; 
    }; 
    "Object   48" = {
        elements = (
            "Object   49", 
            "Object   53", 
            "Object   57", 
            "Object   59", 
            "Object   61", 
            "Object   63", 
            "Object   65", 
            "Object   67", 
            "Object   69"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   49" = {
        action = nil; 
        autoresizingMask = 12; 
        frame = "{x=363.000000; y=5.000000; width=56.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = ("Object   50", "Object   51", "Object   52"); 
        pullsDown = NO; 
        selectedItem = mm; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   50" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = mm; 
    }; 
    "Object   51" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 1; 
        target = nil; 
        title = inch; 
    }; 
    "Object   52" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 2; 
        target = nil; 
        title = pt; 
    }; 
    "Object   53" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=56.000000; height=19.000000}"; 
        cell = "Object   54"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=23.000000; y=6.000000; width=56.000000; height=19.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   47"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   47"; 
        tag = 0; 
    }; 
    "Object   54" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   55"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   16"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 25.4; 
        tag = 0; 
        target = nil; 
        textColor = "Object   56"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   55" = {
        catalogName = System; 
        colorName = textBackgroundColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   56" = {
        catalogName = System; 
        colorName = controlTextColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   57" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=18.000000; height=15.000000}"; 
        cell = "Object   58"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=5.000000; y=8.000000; width=18.000000; height=15.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   47"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   47"; 
        tag = 0; 
    }; 
    "Object   58" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   55"; 
        drawsBackground = NO; 
        entryType = 0; 
        font = "Object   16"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = "X:"; 
        tag = 0; 
        target = nil; 
        textColor = "Object   56"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   59" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=56.000000; height=19.000000}"; 
        cell = "Object   60"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=99.000000; y=6.000000; width=56.000000; height=19.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   47"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   47"; 
        tag = 0; 
    }; 
    "Object   60" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   55"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   16"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 265.7; 
        tag = 0; 
        target = nil; 
        textColor = "Object   56"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   61" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=18.000000; height=15.000000}"; 
        cell = "Object   62"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=81.000000; y=8.000000; width=18.000000; height=15.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   47"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   47"; 
        tag = 0; 
    }; 
    "Object   62" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   55"; 
        drawsBackground = NO; 
        entryType = 0; 
        font = "Object   16"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = "Y:"; 
        tag = 0; 
        target = nil; 
        textColor = "Object   56"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   63" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=56.000000; height=19.000000}"; 
        cell = "Object   64"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=199.000000; y=6.000000; width=56.000000; height=19.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   47"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   47"; 
        tag = 0; 
    }; 
    "Object   64" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   55"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   16"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 0.0; 
        tag = 0; 
        target = nil; 
        textColor = "Object   56"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   65" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=40.000000; height=15.000000}"; 
        cell = "Object   66"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=161.000000; y=8.000000; width=40.000000; height=15.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   47"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   47"; 
        tag = 0; 
    }; 
    "Object   66" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   55"; 
        drawsBackground = NO; 
        entryType = 0; 
        font = "Object   16"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = "Width:"; 
        tag = 0; 
        target = nil; 
        textColor = "Object   56"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   67" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=56.000000; height=19.000000}"; 
        cell = "Object   68"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=303.000000; y=6.000000; width=56.000000; height=19.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   47"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   47"; 
        tag = 0; 
    }; 
    "Object   68" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   55"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   16"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 0.0; 
        tag = 0; 
        target = nil; 
        textColor = "Object   56"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   69" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=45.000000; height=15.000000}"; 
        cell = "Object   70"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=257.000000; y=8.000000; width=45.000000; height=15.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   47"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   47"; 
        tag = 0; 
    }; 
    "Object   70" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   55"; 
        drawsBackground = NO; 
        entryType = 0; 
        font = "Object   16"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = "Height:"; 
        tag = 0; 
        target = nil; 
        textColor = "Object   56"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   71" = {
        elements = (
            "Object   72", 
            "Object   74", 
            "Object   76", 
            "Object   78", 
            "Object   80", 
            "Object   82", 
            "Object   84", 
            "Object   86", 
            "Object   88", 
            "Object   90", 
            "Object   92", 
            "Object   94", 
            "Object   96", 
            "Object   98", 
            "Object  100", 
            "Object  102"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   72" = {
        destination = "Object   19"; 
        isa = IMOutletConnector; 
        label = "Object   73"; 
        source = "Object   14"; 
    }; 
    "Object   73" = {isa = NSString; string = resPopupListButton; }; 
    "Object   74" = {
        destination = "Object   14"; 
        isa = IMOutletConnector; 
        label = "Object   75"; 
        source = "Object    2"; 
    }; 
    "Object   75" = {isa = NSString; string = scrollView; }; 
    "Object   76" = {
        destination = "Object   11"; 
        isa = IMOutletConnector; 
        label = "Object   77"; 
        source = "Object    2"; 
    }; 
    "Object   77" = {isa = NSString; string = window; }; 
    "Object   78" = {
        destination = "Object   15"; 
        isa = IMOutletConnector; 
        label = "Object   79"; 
        source = "Object   14"; 
    }; 
    "Object   79" = {isa = NSString; string = box; }; 
    "Object   80" = {
        destination = "Object   14"; 
        isa = IMControlConnector; 
        label = "Object   81"; 
        source = "Object   44"; 
    }; 
    "Object   81" = {isa = NSString; string = "zoomIn:"; }; 
    "Object   82" = {
        destination = "Object   14"; 
        isa = IMControlConnector; 
        label = "Object   83"; 
        source = "Object   42"; 
    }; 
    "Object   83" = {isa = NSString; string = "zoomOut:"; }; 
    "Object   84" = {
        destination = "Object   14"; 
        isa = IMControlConnector; 
        label = "Object   85"; 
        source = "Object   39"; 
    }; 
    "Object   85" = {isa = NSString; string = "magnify:"; }; 
    "Object   86" = {
        destination = "Object   53"; 
        isa = IMOutletConnector; 
        label = "Object   87"; 
        source = "Object   11"; 
    }; 
    "Object   87" = {isa = NSString; string = xCoord; }; 
    "Object   88" = {
        destination = "Object   49"; 
        isa = IMOutletConnector; 
        label = "Object   89"; 
        source = "Object   11"; 
    }; 
    "Object   89" = {isa = NSString; string = unitPopup; }; 
    "Object   90" = {
        destination = "Object   59"; 
        isa = IMOutletConnector; 
        label = "Object   91"; 
        source = "Object   11"; 
    }; 
    "Object   91" = {isa = NSString; string = yCoord; }; 
    "Object   92" = {
        destination = "Object   63"; 
        isa = IMOutletConnector; 
        label = "Object   93"; 
        source = "Object   11"; 
    }; 
    "Object   93" = {isa = NSString; string = wCoord; }; 
    "Object   94" = {
        destination = "Object   67"; 
        isa = IMOutletConnector; 
        label = "Object   95"; 
        source = "Object   11"; 
    }; 
    "Object   95" = {isa = NSString; string = hCoord; }; 
    "Object   96" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   97"; 
        source = "Object   49"; 
    }; 
    "Object   97" = {isa = NSString; string = "setUnit:"; }; 
    "Object   98" = {
        destination = "Object   14"; 
        isa = IMControlConnector; 
        label = "Object   99"; 
        source = "Object   19"; 
    }; 
    "Object   99" = {isa = NSString; string = "changeScale:"; }; 
    "Object  100" = {
        destination = "Object   46"; 
        isa = IMOutletConnector; 
        label = "Object  101"; 
        source = "Object   11"; 
    }; 
    "Object  101" = {isa = NSString; string = coordBox; }; 
    "Object  102" = {
        destination = "Object   14"; 
        isa = IMOutletConnector; 
        label = "Object  103"; 
        source = "Object   11"; 
    }; 
    "Object  103" = {isa = NSString; string = tileScrollView; }; 
    RootObject = {Connections = "Object   71"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
